#a{
	width: 100vw;
	height: 100vh;
	background: #6C7A89;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#b{
	width: 300px;
	height: 300px;
	background: #6c8989;
}
body{
	margin: 0px;
}
.links{
	border-width:medium; 
	border-style:dotted; 
	background: #6c8989;
    border-radius: 10px;
}
#c{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
}